Subject: Re: [quicwg/base-drafts] Clarify PADDING vs PING frames (#838)

From: ianswett <[email-masked]>
Date: Wed, 14 Mar 2018 07:32:43 -0700

I believe this should be resolved with the resolution of #837 

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/838#issuecomment-373042197

---

From: MikkelFJ <[email-masked]>
Date: Wed, 14 Mar 2018 16:38:24 +0000 (UTC)

I think it would be useful with text stating that PING should be ack'ed ASAP.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/838#issuecomment-373089480